/*
|====================================================
| RGC BASE LAYOUT DEFAULTS
|====================================================
*/

/*
|====================================================
| OVERALL LAYOUT DEFAULTS
|====================================================
*/

* {
	box-sizing: border-box;
}

body {
	font-family: 'Zilla Slab', serif;
	font-size: 18px;
	line-height: 1.5;
	background: #fff;
	color: #646569;
	text-rendering: geometricPrecision;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
	max-width: 100%;
}

.browserupgrade {
	background: #FB8C00;
	color: #fff;
	text-align:center;
	padding: 10px;
}

.browserupgrade a {
	color: #fff;
	text-decoration: underline;
}

/*
|====================================================
| TYPOGRAPHIC DEFAULTS
|====================================================
*/

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
	line-height: 1.1;
	font-weight: 900;
	color: #000;
}

h1 {
	font-size: 2.5em
}

h2 {
	font-size: 1.5em
}

h3 {
	font-size: 1.333em
}

h4 {
	font-size: 1.1em
}

h5,
h6 {
	font-size: 1em;
}


a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover h5,
a:hover h6{
	text-decoration: underline;
}

.wrap-link:hover {
	text-decoration: none;
}

a {
	cursor: pointer;
	transition: all .2s ease-in-out;
	color: #0093ff;
	text-decoration: none;
}

a:hover {
	color: #32a9ff;
	text-decoration: underline;
}

a.button {
	padding: 15px 30px;
	display: inline-block;
	background: #0093ff;
	color: #fff;
}

a.button:hover {
	background: #32a9ff;
}

a.button.alt {
	background: #9e9e9e;
	color: #fff;
}

a.button.alt:hover {
	background: #e0e0e0;
	color: #9e9e9e;
}

ul, ol {
	padding-left: 20px;
	color: #000;
}

.single-post article ul {
	list-style: none;
	padding: 0;
}

.single-post article ul, 
.single-post article ol {
	font-weight: 600;
}

strong {
	color: #000;
}

.single-post article ul li::before {
  content: "■ ";
	color: #0093FF;
	margin-right: 5px;
}
.single-post article h3 {
	margin-bottom: 10px;
}

blockquote {
	border-left: solid 5px #F0F0F0;
	margin: 0;
	padding-left: 25px;
	font-style:italic;
	color: #000;
	font-weight: 600;
}

dt {
	font-weight: bold;
}

address {
	margin: 1em 0;
}

pre {
	white-space: pre-wrap;
    word-wrap: break-word; 
}

.text-center {
	text-align:center;
}

hr {
	box-sizing: border-box;
	display: block;
	margin: 30px 0;
	border: none;
	border-bottom: solid 1px #9e9e9e;
}

/*
|====================================================
| CONTENT-AREA DEFAULTS
|====================================================
*/

table {
	width: 100%;
	border: solid 1px #f1f1f1;
	border-collapse: collapse;
	margin: 1em 0;
}

tr {
	border-bottom: solid 1px #f1f1f1;
}

tr:nth-child(even) {
	background: #f1f1f1;
}

td, th {
	padding: 10px;
}

th {
	font-weight: 700;
}

.alignleft {
	float: left; 
}

.alignright {
	float: right; 
}

.aligncenter {
	display:block;
	margin:0 auto;
}

p .alignleft, 
img.alignleft, 
.wp-caption.alignleft { 
	margin: 0 20px 10px 0;
	padding: 0; 
}

p .alignright, 
img.alignright, 
.wp-caption.alignright {
	margin: 0 0 10px 20px; 
	padding: 0; 
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	font-size:.8em;
	font-style:italic;
	margin:0 0 1em 0;
}

/*
|====================================================
| EXTRAS + HELPERS
|====================================================
*/

/* ACCORDION STUFF ------------------------------------------------------------------------------------------------------- */
.accordion-area {
	margin: 20px 0;
}

.accordion-wrap .separator {
	border-bottom: solid 1px #e0e0e0;
	margin-bottom: 15px;
}

.accordion-toggle {
	cursor: pointer;
	color: #1893d1;
	background: url(../assets/plus-icon.svg) no-repeat right center;
	background-size: 20px 20px;
	padding-right: 40px;
}

.open-ac.accordion-toggle {
	background: url(../assets/minus-icon.svg) no-repeat right center;
	background-size: 20px 20px;
}

.accordion-content {
	display: none;
	padding: 0 40px 40px 40px;
}

.accordion-content p {
	margin: 0;
}


/* FANCY SEARCH THINGY ------------------------------------------------------------------------------------------------------- */
/* Reset Search Input */

.search__input {
	border: 0;
	background: transparent;
	border-radius: 0;
	-webkit-appearance: none; 
  }
  
  .search__input:focus {
	outline: none; 
  }
  /* Layout for search container */
  .rgc-search {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	text-align: center;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	bottom:0;
	right:0;
	overflow: hidden;
  }
  
  .rgc-search::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url('../assets/diagonal-stripe.png') repeat left top #fff;
  }
  
  .btn--search-close {
	position: absolute;
	top: 60px;
	right: 60px;
	display: none;
  }
  
  .btn--search-close {
	display: block;
  }
  
  .search__form {
	margin: 5em 0;
	width: 100%;
  }
  
  .search__input {
	font-family: inherit;
	font-size: 3em;
	line-height: 1;
	display: inline-block;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	width: 75%;
	padding: 30px;
	color: #000;
	border-bottom: 1px solid;
  }
  
  .search__input::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: #4a319e;
  }
  
  .search__input::-moz-placeholder {
	opacity: 1;
	/* Mozilla Firefox 19+ */
	color: #4a319e;
  }
  
  .search__input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #4a319e;
  }
  
  .search__input::-webkit-search-cancel-button,
  .search__input::-webkit-search-decoration {
	-webkit-appearance: none;
  }
  
  .search__input::-ms-clear {
	display: none;
  }
  
  .search__info {
	font-size: .8em;
	display: block;
	width: 75%;
	margin: 0 auto;
	padding: 0.85em 0;
	text-align: right;
	color: #111;
	}
	
	.search-issues-container {
		background: #004D86;
	}
  
  /************************/
  /* Transitions      */
  /************************/
  
  .rgc-search {
	pointer-events: none;
  }
  
  .search--open {
	pointer-events: auto;
  }
  
  .rgc-search::before {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
  }
  
  .search--open::before {
	opacity: 1;
  }
  
  /* Close button */
  
  .btn {
	background: none;
	border: none;
	outline: none;
  }
  
  .btn--search-close {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
  }
  
  .search--open .btn--search-close {
	opacity: 1;
  }
  
  /* Search form with input and description */
  
  .search__info {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
			transform: translate3d(0, 50px, 0);
	-webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
	transition: opacity 0.4s, -webkit-transform 0.4s;
	transition: opacity 0.4s, transform 0.4s;
	transition: opacity 0.4s, transform 0.4s, -webkit-transform 0.4s;
  }
  
  .search--open .search__info {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
  }
  
  .search__input {
	-webkit-transform: scale3d(0,1,1);
			transform: scale3d(0,1,1);
	-webkit-transform-origin: 0% 50%;
			transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
  }
  
  .search--open .search__input {
	-webkit-transform: scale3d(1,1,1);
			transform: scale3d(1,1,1);
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
  }